/*** Colors ***/
/*** New colors ***/
/*** End New colors ***/
/***MAIN***/
/*** Main banner ***/
/* line 5, content-configurator.scss */
.main-banner {
  position: relative;
  z-index: 999; }
  /* line 9, content-configurator.scss */
  .main-banner .swiper-slide {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 550px; }
    /* line 15, content-configurator.scss */
    .main-banner .swiper-slide:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(250deg, transparent 50%, rgba(0, 0, 0, 0.4) 100%);
      z-index: 2; }
  /* line 27, content-configurator.scss */
  .main-banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1; }
  /* line 37, content-configurator.scss */
  .main-banner .info {
    position: relative;
    flex: 1;
    max-width: 720px;
    padding: 120px 0;
    color: #ffffff;
    z-index: 99; }
  /* line 46, content-configurator.scss */
  .main-banner .title {
    width: 100%;
    font-weight: 600;
    z-index: 5; }
  /* line 52, content-configurator.scss */
  .main-banner .description {
    font-size: 24px;
    line-height: normal; }
  /* line 57, content-configurator.scss */
  .main-banner a {
    max-width: 190px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600; }
    /* line 63, content-configurator.scss */
    .main-banner a:focus, .main-banner a:active, .main-banner a:hover {
      color: #ffffff; }
  /* line 70, content-configurator.scss */
  .main-banner .control {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%; }
    /* line 76, content-configurator.scss */
    .main-banner .control .swiper-pagination {
      position: relative;
      flex-wrap: wrap;
      max-width: 214px; }

/*** End Main banner ***/
/*** Advantages list ***/
/* line 89, content-configurator.scss */
.advantages-list-wrap {
  padding: 65px 0 0; }
  /* line 92, content-configurator.scss */
  .advantages-list-wrap .sub-title {
    max-width: 1223px;
    margin: 0 auto; }

/* line 98, content-configurator.scss */
.color-image-wrap {
  position: relative;
  width: 624px;
  margin: 0 auto; }
  /* line 103, content-configurator.scss */
  .color-image-wrap .color-image {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 50%;
    height: calc(100% - 4px);
    z-index: 1; }
  /* line 112, content-configurator.scss */
  .color-image-wrap img {
    position: relative;
    z-index: 5; }

/* line 118, content-configurator.scss */
.range-color {
  max-width: 431px;
  margin: 0 auto; }
  /* line 122, content-configurator.scss */
  .range-color .label {
    font-size: 16px;
    font-weight: 600; }

/* line 130, content-configurator.scss */
.advantages-list--item {
  position: absolute;
  max-width: 290px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 10; }
  /* line 138, content-configurator.scss */
  .advantages-list--item:nth-child(1) {
    max-width: 285px;
    top: -10px;
    left: -42%;
    text-align: right; }
  /* line 145, content-configurator.scss */
  .advantages-list--item:nth-child(2) {
    top: -15px;
    right: -42%; }
  /* line 150, content-configurator.scss */
  .advantages-list--item:nth-child(3) {
    max-width: 356px;
    top: 20px;
    right: -44%; }
  /* line 156, content-configurator.scss */
  .advantages-list--item:nth-child(4) {
    max-width: 405px;
    top: 42%;
    left: -67%;
    text-align: right; }
  /* line 163, content-configurator.scss */
  .advantages-list--item:nth-child(5) {
    max-width: 405px;
    top: 41%;
    right: -66%; }
  /* line 169, content-configurator.scss */
  .advantages-list--item:nth-child(6) {
    max-width: 405px;
    bottom: 20px;
    left: -66%;
    text-align: right; }
  /* line 176, content-configurator.scss */
  .advantages-list--item:nth-child(7) {
    max-width: 300px;
    bottom: 30px;
    right: -48%; }

/*** End Advantages list ***/
/*** Gallery ***/
/* line 191, content-configurator.scss */
.gallery--item {
  border-radius: 4px;
  overflow: hidden; }
/* line 196, content-configurator.scss */
.gallery img {
  width: 100%;
  height: 833px;
  object-fit: cover; }
/* line 202, content-configurator.scss */
.gallery .swiper-slide {
  max-width: 470px; }
/* line 206, content-configurator.scss */
.gallery .swiper-button-prev-wrap,
.gallery .swiper-button-next-wrap {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 100%;
  z-index: 5; }
  /* line 218, content-configurator.scss */
  .gallery .swiper-button-prev-wrap.swiper-button-disabled,
  .gallery .swiper-button-next-wrap.swiper-button-disabled {
    opacity: 0; }
  /* line 222, content-configurator.scss */
  .gallery .swiper-button-prev-wrap:before,
  .gallery .swiper-button-next-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #E9EAEE;
    opacity: .6; }
/* line 234, content-configurator.scss */
.gallery .swiper-button-next-wrap {
  left: auto;
  right: 0; }

/*** End Gallery ***/
/*** About ***/
/* line 245, content-configurator.scss */
.about-block {
  margin: 63px 0 0 -10px; }
  /* line 248, content-configurator.scss */
  .about-block--item {
    flex: 100%;
    max-width: calc(33.333% - 10px);
    margin: 10px 0 0 10px;
    overflow: hidden;
    border-radius: 4px; }
    /* line 255, content-configurator.scss */
    .about-block--item:first-child {
      max-width: calc(66.666% - 10px);
      padding-bottom: 28px; }
  /* line 261, content-configurator.scss */
  .about-block img {
    width: 100%;
    height: 100%;
    object-fit: cover; }

/* line 268, content-configurator.scss */
.short-menu--item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 100%;
  max-width: calc(33.333% - 10px);
  margin: 10px 0 0 10px;
  padding: 20px;
  background: #ffffff;
  border-radius: 4px; }
  /* line 279, content-configurator.scss */
  .short-menu--item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    min-width: 130px;
    min-height: 90px;
    letter-spacing: 0.32px; }
    /* line 288, content-configurator.scss */
    .short-menu--item .icon svg {
      max-width: 100%;
      max-height: 100%; }
  /* line 294, content-configurator.scss */
  .short-menu--item .info {
    display: flex;
    align-items: center;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 600; }
    /* line 301, content-configurator.scss */
    .short-menu--item .info svg {
      min-width: 9px;
      margin-left: 13px; }

/*** End About ***/
/*** Feedback ***/
/* line 313, content-configurator.scss */
.feedback {
  padding: 35px 116px 45px;
  background: var(--second-bg); }
  /* line 317, content-configurator.scss */
  .feedback .input,
  .feedback input[type="text"],
  .feedback .textarea,
  .feedback textarea,
  .feedback .co-input-field {
    border: 0; }

/*** End Feedback ***/
/* line 328, content-configurator.scss */
.page-content {
  line-height: normal; }
  /* line 331, content-configurator.scss */
  .page-content img {
    height: auto;
    object-fit: contain; }
  /* line 336, content-configurator.scss */
  .page-content ul,
  .page-content ol,
  .page-content li {
    margin-top: 15px; }
    /* line 341, content-configurator.scss */
    .page-content ul:first-child,
    .page-content ol:first-child,
    .page-content li:first-child {
      margin-top: 0; }
  /* line 346, content-configurator.scss */
  .page-content ul,
  .page-content ol {
    padding-left: 20px; }

/* line 354, content-configurator.scss */
.page-wrap .color-list {
  margin-left: 0; }
  /* line 357, content-configurator.scss */
  .page-wrap .color-list--item {
    max-width: 25%;
    margin-left: 0; }
    @media (max-width: 561px) {
      /* line 357, content-configurator.scss */
      .page-wrap .color-list--item {
        max-width: 50%; } }

/* line 370, content-configurator.scss */
.page-banner img {
  width: 100%;
  max-height: 420px;
  object-fit: cover; }

/*** Map ***/
/* line 380, content-configurator.scss */
.map-control-wrap {
  background: #ffffff;
  border-top: 1px solid #ADADAD; }

/* line 385, content-configurator.scss */
.map-control {
  display: flex;
  flex-wrap: wrap; }
  /* line 389, content-configurator.scss */
  .map-control--item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    min-height: 80px;
    padding: 0 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    cursor: pointer; }
    /* line 402, content-configurator.scss */
    .map-control--item:first-child {
      padding: 0; }
    /* line 410, content-configurator.scss */
    .map-control--item:hover.disable .text span {
      border-color: #000000; }
    /* line 418, content-configurator.scss */
    .map-control--item.disable .icon-deactive {
      display: block; }
    /* line 422, content-configurator.scss */
    .map-control--item.disable .icon-active {
      display: none; }
    /* line 426, content-configurator.scss */
    .map-control--item.disable .text span {
      border-color: transparent; }
  /* line 432, content-configurator.scss */
  .map-control input {
    display: none; }
  /* line 440, content-configurator.scss */
  .map-control .icon {
    min-width: 24px;
    margin-right: 14px; }
  /* line 445, content-configurator.scss */
  .map-control .icon-deactive {
    display: none; }
  /* line 449, content-configurator.scss */
  .map-control .icon-active {
    display: block; }
  /* line 453, content-configurator.scss */
  .map-control .text {
    color: #000000; }
    /* line 456, content-configurator.scss */
    .map-control .text span {
      transition: .3s;
      border-bottom: 2px solid transparent; }
  /* line 462, content-configurator.scss */
  .map-control .search {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%; }
    /* line 469, content-configurator.scss */
    .map-control .search .custom-select-wrapper {
      flex: 1;
      height: 100%; }
      /* line 473, content-configurator.scss */
      .map-control .search .custom-select-wrapper .custom-options {
        top: 100%; }
    /* line 478, content-configurator.scss */
    .map-control .search .custom-select-trigger {
      justify-content: center;
      height: 100%;
      padding: 0;
      background: #E0E0E0;
      font-size: 16px;
      line-height: 16px;
      font-weight: 700;
      border: 0;
      box-shadow: none;
      border-radius: 0; }
      /* line 490, content-configurator.scss */
      .map-control .search .custom-select-trigger .icon {
        position: relative;
        top: 0;
        right: 0;
        transform: translateY(0);
        margin: -4px 0 0; }
      /* line 498, content-configurator.scss */
      .map-control .search .custom-select-trigger .text {
        padding-right: 9px;
        color: #080A0A; }

/* line 506, content-configurator.scss */
.map-wrap {
  margin: 0 auto; }

/* line 510, content-configurator.scss */
.map-frame {
  flex: 1;
  width: 100%;
  height: 756px;
  border-top: 1px solid #ADADAD;
  z-index: 5; }

/* line 518, content-configurator.scss */
.map {
  width: 100%;
  height: 100%; }
  /* line 522, content-configurator.scss */
  .map canvas,
  .map .ymaps-2-1-79-ground-pane {
    filter: grayscale(100%); }
  /* line 529, content-configurator.scss */
  .map .gm-style .gm-style-iw-t {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0; }
  /* line 536, content-configurator.scss */
  .map .gm-style .gm-style-iw-c {
    background: none;
    padding: 0 !important;
    border: 2px solid #E41F26;
    border-radius: 0; }
  /* line 543, content-configurator.scss */
  .map .gm-style .gm-style-iw-d {
    padding: 0 !important;
    overflow: auto !important; }
  /* line 548, content-configurator.scss */
  .map .gm-style .gm-style-iw-c {
    transform: translate3d(29px, -90%, 0); }
  /* line 552, content-configurator.scss */
  .map .gm-style .gm-style-iw-t::after {
    display: none; }
  /* line 556, content-configurator.scss */
  .map .gm-style button {
    top: 10px !important;
    right: 10px !important;
    z-index: 99; }
  /* line 565, content-configurator.scss */
  .map .balloon-wrap .close {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    right: 0; }
  /* line 574, content-configurator.scss */
  .map .balloon-custom {
    position: relative;
    padding: 6px; }
    /* line 578, content-configurator.scss */
    .map .balloon-custom .wrap {
      padding: 20px 25px 25px;
      background: #ffffff;
      font-size: 14px; }
    /* line 584, content-configurator.scss */
    .map .balloon-custom .icon {
      min-width: 24px; }
    /* line 588, content-configurator.scss */
    .map .balloon-custom .address {
      margin-top: 15px; }
    /* line 592, content-configurator.scss */
    .map .balloon-custom .phone {
      margin-top: 15px; }
    /* line 596, content-configurator.scss */
    .map .balloon-custom .link {
      margin-top: 15px; }

/* line 602, content-configurator.scss */
.places-list {
  max-width: 1248px;
  margin: 72px auto 0; }
  /* line 606, content-configurator.scss */
  .places-list .wrap {
    display: flex;
    flex-wrap: wrap;
    margin: -20px 0 0 -20px; }
  /* line 612, content-configurator.scss */
  .places-list--item {
    position: relative;
    flex: 100%;
    max-width: calc(50% - 20px);
    margin: 20px 0 0 20px;
    padding: 30px 35px 30px 45px;
    background: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: .28px;
    cursor: pointer; }
  /* line 626, content-configurator.scss */
  .places-list .image {
    flex: 1;
    max-width: 138px; }
    /* line 630, content-configurator.scss */
    .places-list .image img {
      max-height: 170px; }
  /* line 635, content-configurator.scss */
  .places-list .info {
    flex: 1;
    padding-left: 58px; }
  /* line 640, content-configurator.scss */
  .places-list .text {
    padding-right: 20px; }
  /* line 644, content-configurator.scss */
  .places-list .title {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: .32px; }
  /* line 652, content-configurator.scss */
  .places-list .icon {
    min-width: 28px; }

/*** End Map ***/
/*** Configurator ***/
/* line 662, content-configurator.scss */
.configurator {
  position: relative;
  padding-top: 46px; }
  /* line 666, content-configurator.scss */
  .configurator .title-wrap {
    display: flex;
    align-items: center; }
    /* line 670, content-configurator.scss */
    .configurator .title-wrap .num {
      margin-right: 30px;
      color: #D9D9D9;
      font-size: 128px;
      font-weight: 700;
      line-height: 95px;
      letter-spacing: 2.56px; }
  /* line 680, content-configurator.scss */
  .configurator--title {
    color: #4E4E4E; }
  /* line 684, content-configurator.scss */
  .configurator .custom-select-wrapper {
    max-width: 211px; }
  /* line 688, content-configurator.scss */
  .configurator .range-slider {
    max-width: 382px; }

/* line 693, content-configurator.scss */
.configurator-list {
  margin-top: 20px; }
  /* line 696, content-configurator.scss */
  .configurator-list--row {
    padding: 60px 0; }
    /* line 699, content-configurator.scss */
    .configurator-list--row:nth-child(even) {
      background: #ffffff; }
  /* line 704, content-configurator.scss */
  .configurator-list .title {
    font-weight: 400;
    color: #000000; }
  /* line 709, content-configurator.scss */
  .configurator-list .sub-title {
    margin-top: 9px;
    color: #939597;
    font-size: 17px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: .34px; }

/* line 719, content-configurator.scss */
.configurator-total {
  position: absolute;
  top: 92px;
  right: calc(50% - 715px);
  width: 100%;
  height: calc(100% - 92px);
  max-width: 500px;
  background: #ffffff;
  border: 1px solid #E0E0E0; }
  /* line 729, content-configurator.scss */
  .configurator-total .wrap {
    position: sticky;
    top: 92px;
    max-height: calc(100vh - 100px);
    padding: 45px 50px;
    overflow: auto; }
  /* line 737, content-configurator.scss */
  .configurator-total .btn {
    flex: 100%;
    max-width: calc(50% - 5px); }

/* line 743, content-configurator.scss */
.series-list {
  margin-top: 34px; }
  /* line 746, content-configurator.scss */
  .series-list--item {
    display: flex;
    align-items: center;
    margin-top: 8px;
    cursor: pointer; }
    /* line 752, content-configurator.scss */
    .series-list--item:first-child {
      margin-top: 0; }
  /* line 757, content-configurator.scss */
  .series-list input {
    display: none; }
  /* line 761, content-configurator.scss */
  .series-list input:checked + .icon {
    background: #E41F26; }
  /* line 765, content-configurator.scss */
  .series-list .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 74px;
    height: 74px;
    min-width: 74px;
    margin-right: 20px;
    background: #D9D9D9;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: .48px;
    text-align: center;
    color: #ffffff; }
  /* line 782, content-configurator.scss */
  .series-list .text {
    color: #000;
    font-size: 24px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: .48px; }
    /* line 789, content-configurator.scss */
    .series-list .text span {
      display: block; }
    /* line 793, content-configurator.scss */
    .series-list .text .link {
      display: block;
      margin-top: 12px;
      color: #C4C4C4;
      font-size: 12px;
      font-weight: 400;
      line-height: 120%;
      letter-spacing: .24px;
      border-bottom: 1px solid; }

/* line 806, content-configurator.scss */
.radiator-type {
  display: flex;
  flex-wrap: wrap;
  margin: 30px 0 0 -40px; }
  /* line 811, content-configurator.scss */
  .radiator-type--item {
    min-width: 230px;
    min-height: 230px;
    margin: 20px 0 0 40px;
    background: #F5F5F5;
    cursor: pointer; }
  /* line 819, content-configurator.scss */
  .radiator-type input {
    display: none; }
  /* line 823, content-configurator.scss */
  .radiator-type svg {
    display: none; }
  /* line 827, content-configurator.scss */
  .radiator-type img {
    display: block;
    max-width: 230px; }
  /* line 832, content-configurator.scss */
  .radiator-type .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    border: 2px solid transparent; }
  /* line 840, content-configurator.scss */
  .radiator-type input:checked + .wrap {
    border-color: #E35C5C; }

/* line 845, content-configurator.scss */
.wiring-diagram-block {
  margin-top: 40px; }
  /* line 849, content-configurator.scss */
  .wiring-diagram-block .tabs-body--item {
    align-self: flex-end; }
  /* line 853, content-configurator.scss */
  .wiring-diagram-block [data-tab="horizont"] {
    align-self: flex-start; }

/* line 858, content-configurator.scss */
.wiring-diagram-list {
  position: relative;
  display: flex;
  flex: 1;
  max-width: 335px;
  padding-right: 60px; }
  /* line 865, content-configurator.scss */
  .wiring-diagram-list--item {
    margin-top: 68px; }
    /* line 868, content-configurator.scss */
    .wiring-diagram-list--item:first-child {
      margin-top: 0; }
    /* line 872, content-configurator.scss */
    .wiring-diagram-list--item:hover .dropdown-image-wrap {
      display: flex; }
    /* line 879, content-configurator.scss */
    .wiring-diagram-list--item:hover .icon, .wiring-diagram-list--item.active .icon {
      background: #E41F26; }
  /* line 885, content-configurator.scss */
  .wiring-diagram-list .label {
    display: flex;
    align-items: center;
    cursor: pointer; }
  /* line 891, content-configurator.scss */
  .wiring-diagram-list .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 75px;
    height: 75px;
    min-width: 75px;
    margin-right: 25px;
    background: #767676;
    font-family: "Libre Franklin", sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: .96px;
    text-align: center;
    border-radius: 0 0 24px 0;
    color: #ffffff; }
  /* line 910, content-configurator.scss */
  .wiring-diagram-list .text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 1;
    font-size: 18px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: .36px;
    color: #000000; }
    /* line 921, content-configurator.scss */
    .wiring-diagram-list .text svg {
      min-width: 12px;
      margin-left: 24px;
      transform: rotate(-90deg); }
  /* line 928, content-configurator.scss */
  .wiring-diagram-list input {
    display: none; }
  /* line 932, content-configurator.scss */
  .wiring-diagram-list .dropdown-image-wrap {
    position: absolute;
    top: 50%;
    left: 268px;
    transform: translateY(-50%);
    display: none;
    align-items: center;
    width: calc(80vw - 50% - 30px);
    max-width: 1200px;
    height: 100%;
    padding-left: 30px;
    z-index: 9; }
    /* line 945, content-configurator.scss */
    .wiring-diagram-list .dropdown-image-wrap .wrap {
      display: inline-block;
      padding: 30px 20px;
      background: #ffffff;
      border: 1px solid #CECECE; }
  /* line 953, content-configurator.scss */
  .wiring-diagram-list .dropdown-image {
    display: flex;
    align-items: flex-end;
    margin: -10px 0 0 -10px; }
    /* line 958, content-configurator.scss */
    .wiring-diagram-list .dropdown-image--item {
      display: flex;
      flex-direction: column;
      width: 255px;
      margin: 10px 0 0 20px;
      cursor: pointer; }
      /* line 966, content-configurator.scss */
      .wiring-diagram-list .dropdown-image--item:hover .text {
        color: #E41F26; }
    /* line 971, content-configurator.scss */
    .wiring-diagram-list .dropdown-image .text {
      display: block;
      font-size: 12px;
      font-weight: 500;
      line-height: 120%;
      letter-spacing: .24px;
      text-align: center; }
    /* line 980, content-configurator.scss */
    .wiring-diagram-list .dropdown-image img {
      display: block;
      height: 223px;
      margin: 26px auto 0;
      padding: 10px 15px;
      background: #ffffff;
      border: 1px solid #CECECE; }
  /* line 990, content-configurator.scss */
  .wiring-diagram-list .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    background: #ffffff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
    z-index: 9; }
    /* line 999, content-configurator.scss */
    .wiring-diagram-list .dropdown--item {
      width: 100%; }
    /* line 1003, content-configurator.scss */
    .wiring-diagram-list .dropdown .text {
      padding: 10px 20px;
      font-size: 16px;
      cursor: pointer; }
      /* line 1008, content-configurator.scss */
      .wiring-diagram-list .dropdown .text:hover {
        background: #E0E0E0; }
    /* line 1013, content-configurator.scss */
    .wiring-diagram-list .dropdown input:checked + .text {
      background: #E0E0E0; }

/* line 1019, content-configurator.scss */
.wiring-diagram-image {
  flex: 1; }
  /* line 1022, content-configurator.scss */
  .wiring-diagram-image .label {
    max-width: 280px;
    margin: 0 auto 9px;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: .28px; }
  /* line 1031, content-configurator.scss */
  .wiring-diagram-image .image {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 430px;
    height: 310px;
    margin: 0 auto;
    padding: 30px;
    background: #ffffff;
    border: 1px solid #CECECE; }

/* line 1044, content-configurator.scss */
.color-btn {
  display: flex;
  align-items: center;
  margin-top: 20px; }
  /* line 1049, content-configurator.scss */
  .color-btn .image {
    display: flex;
    justify-content: center;
    margin-left: 27px; }
    /* line 1054, content-configurator.scss */
    .color-btn .image img {
      max-width: none;
      max-height: 500px;
      margin: -35px; }
  /* line 1061, content-configurator.scss */
  .color-btn .title {
    color: #000000;
    font-size: 15px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: .3px;
    text-align: right; }
    /* line 1069, content-configurator.scss */
    .color-btn .title span {
      display: block; }
    /* line 1073, content-configurator.scss */
    .color-btn .title .color {
      font-weight: 400; }

/* line 1079, content-configurator.scss */
.configurator-properties {
  margin-top: 34px; }
  /* line 1082, content-configurator.scss */
  .configurator-properties--item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    padding: 5px 0;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: .32px;
    border-bottom: 1px solid #939597; }
    /* line 1095, content-configurator.scss */
    .configurator-properties--item:first-child {
      margin-top: 0; }
  /* line 1100, content-configurator.scss */
  .configurator-properties .label {
    padding-right: 20px; }
  /* line 1104, content-configurator.scss */
  .configurator-properties .value {
    font-weight: 700;
    text-align: right; }

/* line 1110, content-configurator.scss */
.configurator-properties-pdf-wrap {
  font-family: 'pragmaticaregular';
  letter-spacing: 0; }
  /* line 1114, content-configurator.scss */
  .configurator-properties-pdf-wrap .title-site {
    display: flex;
    align-items: center;
    margin-top: 10px; }
    /* line 1119, content-configurator.scss */
    .configurator-properties-pdf-wrap .title-site div {
      flex: 1;
      margin: 0 0 0 20px; }
    /* line 1124, content-configurator.scss */
    .configurator-properties-pdf-wrap .title-site .link {
      font-size: 10px;
      line-height: 14px;
      font-weight: 700;
      text-align: right; }
    /* line 1131, content-configurator.scss */
    .configurator-properties-pdf-wrap .title-site span {
      display: block;
      font-size: 10px;
      line-height: 14px;
      border-top: 1px solid #939597; }
  /* line 1139, content-configurator.scss */
  .configurator-properties-pdf-wrap ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    padding: 0;
    list-style: none;
    font-family: 'Roboto',sans-serif;
    font-weight: normal; }
    /* line 1148, content-configurator.scss */
    .configurator-properties-pdf-wrap ul li {
      display: flex;
      align-items: center;
      flex: 100%;
      max-width: 55%;
      padding: 7px 20px 0 0;
      font-size: 11px;
      line-height: 12px; }
      /* line 1157, content-configurator.scss */
      .configurator-properties-pdf-wrap ul li:nth-child(even) {
        max-width: 45%; }
    /* line 1162, content-configurator.scss */
    .configurator-properties-pdf-wrap ul img {
      width: 31px;
      height: 31px;
      min-width: 31px;
      margin-right: 10px; }
    /* line 1169, content-configurator.scss */
    .configurator-properties-pdf-wrap ul span {
      max-width: 188px; }
  /* line 1174, content-configurator.scss */
  .configurator-properties-pdf-wrap .description {
    margin-top: 20px;
    padding: 5px 0;
    font-size: 11px;
    line-height: 12px;
    border-top: 1px solid #939597;
    border-bottom: 1px solid #939597;
    letter-spacing: 0; }
  /* line 1184, content-configurator.scss */
  .configurator-properties-pdf-wrap .label {
    display: inline-block;
    margin-top: 30px;
    padding-bottom: 2px;
    font-size: 13px;
    line-height: 13px;
    border-bottom: 1px solid #939597; }

/* line 1194, content-configurator.scss */
.configurator-properties-pdf {
  margin-top: 10px; }
  /* line 1197, content-configurator.scss */
  .configurator-properties-pdf .article-wrap {
    font-size: 12px; }
  /* line 1201, content-configurator.scss */
  .configurator-properties-pdf .properties-order {
    max-width: 80%;
    margin-top: 10px;
    font-size: 10px;
    line-height: 10px; }
  /* line 1208, content-configurator.scss */
  .configurator-properties-pdf--row {
    margin-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #939597;
    letter-spacing: 0; }
    /* line 1214, content-configurator.scss */
    .configurator-properties-pdf--row:first-child {
      margin-top: 0; }

/* line 1222, content-configurator.scss */
.configurator-result .result {
  color: #000000;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: .4px; }
  /* line 1229, content-configurator.scss */
  .configurator-result .result .title-wrap {
    max-width: 400px;
    margin: 0 auto; }
  /* line 1234, content-configurator.scss */
  .configurator-result .result .label {
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: .44px; }
  /* line 1241, content-configurator.scss */
  .configurator-result .result .text {
    white-space: nowrap; }
/* line 1246, content-configurator.scss */
.configurator-result .button-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 74px 0 0 -18px; }
  /* line 1251, content-configurator.scss */
  .configurator-result .button-wrap .btn {
    margin: 10px 0 0 18px; }

/* line 1257, content-configurator.scss */
.color-block {
  display: flex;
  flex-wrap: wrap;
  font-size: 20px; }
  /* line 1262, content-configurator.scss */
  .color-block .notice {
    flex: 100%;
    padding-bottom: 30px;
    color: #939597; }
    /* line 1267, content-configurator.scss */
    .color-block .notice p {
      max-width: 880px; }

/* line 1273, content-configurator.scss */
.color-list-wrap {
  flex: 1;
  padding-right: 67px; }

/* line 1278, content-configurator.scss */
.color-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -50px 0 0 -30px;
  font-size: 15px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: .3px;
  color: #000000;
  text-align: center; }
  /* line 1291, content-configurator.scss */
  .color-list .swiper-wrapper {
    flex-wrap: wrap; }
  /* line 1295, content-configurator.scss */
  .color-list--item {
    flex: 100%;
    max-width: calc(16.666% - 30px);
    margin: 50px 0 0 30px;
    cursor: pointer; }
  /* line 1302, content-configurator.scss */
  .color-list .image {
    margin-bottom: 8px; }
    /* line 1305, content-configurator.scss */
    .color-list .image img {
      margin: -10%; }
  /* line 1310, content-configurator.scss */
  .color-list .code {
    font-weight: 700; }

/* line 1315, content-configurator.scss */
.color-slider {
  position: relative;
  flex: 1;
  max-width: 686px;
  padding: 50px 20px 60px;
  background: #ffffff;
  font-family: "Libre Franklin", sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: .48px; }
  /* line 1327, content-configurator.scss */
  .color-slider .wrap {
    position: sticky;
    top: 0;
    padding: 0; }
  /* line 1333, content-configurator.scss */
  .color-slider .swiper-initialized {
    max-width: 452px;
    margin: 0 auto; }
  /* line 1338, content-configurator.scss */
  .color-slider .swiper-button-prev,
  .color-slider .swiper-button-next {
    position: absolute;
    top: 50%;
    left: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    min-width: 35px;
    transform: translate(0, -50%);
    background: #ffffff;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    z-index: 1; }
    /* line 1356, content-configurator.scss */
    .color-slider .swiper-button-prev.swiper-button-disabled,
    .color-slider .swiper-button-next.swiper-button-disabled {
      opacity: .7; }
  /* line 1361, content-configurator.scss */
  .color-slider .swiper-button-next {
    left: auto;
    right: 37px; }
  /* line 1366, content-configurator.scss */
  .color-slider img {
    margin: -15%; }
  /* line 1370, content-configurator.scss */
  .color-slider .code {
    margin-top: 40px;
    font-weight: 700; }
  /* line 1375, content-configurator.scss */
  .color-slider .abbreviation {
    color: #939597; }
  /* line 1379, content-configurator.scss */
  .color-slider .btn {
    width: 100%;
    max-width: 300px;
    margin-top: 50px; }

/* line 1386, content-configurator.scss */
.configurator-article-mobile {
  position: fixed;
  top: 96px;
  left: 0;
  width: 100%;
  padding: 30px 15px 15px;
  background: #ffffff;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #CECECE; }
  /* line 1397, content-configurator.scss */
  .configurator-article-mobile .label {
    padding-bottom: 5px;
    line-height: normal;
    font-weight: 600; }

/* line 1406, content-configurator.scss */
.order-list-wrap .label {
  padding-bottom: 20px;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: .44px; }

/* line 1416, content-configurator.scss */
.order-list--item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 13px;
  font-size: 16px; }
  /* line 1423, content-configurator.scss */
  .order-list--item:first-child {
    margin-top: 0; }
/* line 1428, content-configurator.scss */
.order-list .article {
  flex: 1; }
/* line 1432, content-configurator.scss */
.order-list .quantity-wrap {
  flex: 1;
  max-width: 72px; }

/*** End Configurator ***/
/* line 1442, content-configurator.scss */
.color-gallery .color-slider {
  max-width: 1500px;
  padding: 20px 0 0;
  background: none; }
  /* line 1447, content-configurator.scss */
  .color-gallery .color-slider .swiper-initialized {
    max-width: 900px; }
  /* line 1451, content-configurator.scss */
  .color-gallery .color-slider .swiper-slide {
    height: 100%; }
  /* line 1455, content-configurator.scss */
  .color-gallery .color-slider img {
    width: 100%; }
@media (max-width: 1441px) {
  /* line 1462, content-configurator.scss */
  .color-gallery .color-slider .swiper-initialized {
    max-width: 60vw; } }
@media (max-width: 561px) {
  /* line 1471, content-configurator.scss */
  .color-gallery .color-slider .swiper-initialized {
    max-width: none;
    margin: 0 -20px; }
  /* line 1476, content-configurator.scss */
  .color-gallery .color-slider img {
    height: auto;
    margin: -9%; } }
